@charset "utf-8";
*{ margin:0; padding:0; border:0;}
input:focus {outline: 0 none;}
img{ border:none;}
a{ outline:none; text-decoration:none; color:#444;}
a:hover{  color:#0e3150;}
p{ font-size:16px;  line-height:30px; color:#444;}
h1{font-size:40px; line-height:42px; font-weight:bold; text-transform:uppercase;}
h1 a{color:#145e90;}

h2{font-size:26px; color:#000; text-transform:uppercase; font-weight:normal; margin:20px 0 0 0}
h3{ padding:0; font-size:20px; line-height:24px;  color:#0e3150; margin:10px 0 10px 0;}
h3 a{ color:#000; font-size:20px; line-height:24px;}

body{font-family:メイリオ; background:#ffc0c2; font-size:16px; line-height:30px}
.clr{clear:both;}

.temp_primary{}
.temp_main{width:100%; background: #ffc0c2 url(images/bg_top.jpg) repeat-x center top;}
.temp_resize{width:960px; margin:0 auto;}

.temp_header{}
.logo{margin:0px 0px; padding:20px 0 10px 0; text-align:center}
.logo small a{font-size:12px; color:#717171; display:block; margin:-4px 0 0 0; text-align:right;}

.temp_body{margin:0px 0 0 0;}

.temp_sidebar{width:280px; float:left; padding:25px 0 0;}
.temp_sidebar_wrapper{border:1px solid #fff; background:#6dc9c8; padding:18px; margin:0 0 15px; }
.temp_sidebar_wrapper.list{background:#f7e9e3; padding:10px 18px 10px;}
.search{width:241px; height:34px; background:url(images/search.gif) no-repeat left top;}
.search_text{ float:left; width:190px;  font-size:12px; color:#979797; margin:11px 0 0 10px; background:none;}
.search_button{ float:right; margin:9px 10px 0 0;background-color:#fff;}
.temp_sidebar h2{margin:10px 0 15px; font-size: 22px;}
ul.sb_menu{list-style:none; padding:5px 0 15px;}
ul.sb_menu li{font-size:16px; line-height:30px; border-bottom:1px solid #e3e3e3; color:#747473; background:url(images/bullet.png) no-repeat left center; padding:5px 0 5px 15px;}
ul.sb_menu li.last{border:none; }
ul.sb_menu li a{color:#444; text-decoration:none;font-size:16px;}
ul.sb_menu li a:hover{color:#0e3150;}

.temp_content{width:610px; float:right; padding:20px 18px 20px; margin:25px 0 0px; background:#fff; border:1px solid #d8d8d8; }
.temp_content h2{padding:0 0 10px 0px; margin:0 0px;font-size: 26px; line-height:28px; color: #a4070c;}
.infobar{margin:0 0 10px; font-size:13px; line-height:18px; color:#a4a3a3; padding:5px 0 0 0;}
.infobar a{color:#a4a3a3;}
.infobar a:hover{text-decoration:underline;}
.infobar span{padding:0 5px;}
.temp_post{margin:0 0 50px 0; padding:0 0 15px 0; background:url(images/border_bottom.png) repeat-x left bottom; border-bottom:1px solid #6dc9c8;}
.temp_post.last{margin:0 0 30px;}
.temp_post img{padding:3px; border:1px solid #d9dde1; float:left; margin:0 0 10px 0;}
.temp_post_cont{float:right; width:390px; }
.temp_post p{margin:0 0 15px 0;font-size:16px;color:#444;}
.temp_post.plus {width: 33%; float: left;}
.temp_post.plus h3 {float: left; width: 180px; min-height: 67px;}
.temp_post.plus p {float: left; width: 180px;}
.temp_post.beem {width: 50%; float: left;}
.temp_post.beem h3 {float: left; width: 270px;}
.temp_post.beem p {float: left; width: 270px;}
.btn{ float:right; width:85px; height:30px; line-height:30px; background:url(images/btn.gif) repeat-x left top; font-size:0.85em; font-weight:normal; text-transform:uppercase; color:#fff; display:block; margin:0px 0 0px 0; text-align:center; padding:0px 5px 0 5px; }
.btn:hover{color:#fff;}

.temp_rightcol{ width:610px; margin:25px auto 15px; padding:0 18px 20px; float:right; background:#fff; border:1px solid #d8d8d8; }
.temp_rightcol h3{font-size:20px; line-height:30px; color:#c81f1f; text-transform:uppercase; font-weight:normal; padding:15px 10px 0 0; margin:0;border-bottom: 1px solid #E1E4E7;}
.temp_rightcol p{font-size:16px; line-height:30px; margin:10px 0px; padding:0px;color: #444;}
.temp_rightcol a{ color:#444; text-decoration:none;}
.temp_rightcol a:hover{ color:#0e3150;}
.temp_rightcol .comment_first { padding:0 0 16px; margin:20px 0 0 0;}
.temp_rightcol .comment { padding:0 0 16px;}
.temp_rightcol img.u-pic { float:left; margin:0 20px 4px 0; padding:2px; border:1px solid #ebebeb;}

.temp_footer_bg{ border-top: 3px solid #f7e9e3; margin-top: 30px;}
.temp_footer{width:960px; margin:0 auto; padding:0;}
.temp_footer h2{font-weight:normal;}
.cols{margin:0; padding:30px 20px 25px; background:#fff; border:3px solid #d8d8d8; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.cols p{margin:12px 0; font-size:12px; color:#868484;}
.cols em{font-size:12px; font-style:normal; color:#a4a3a3; margin:12px 0; display:block;}
.col_left{width:250px; float:left;}
.col_left img{border:1px solid #c5c9cf; background:#fff; padding:3px; margin:0 3px 3px 0;}
.col_center{width:275px; float:left; margin:0 60px;}
.col_center ul{list-style:none;}
.col_center ul li a{font-size:12px; line-height:20px; color:#444; background:url(images/circle.gif) no-repeat left center; padding:0 0 0 12px;}
.col_center ul li a:hover{color:#0e3150; background:url(images/circle_active.gif) no-repeat left center;}
.col_right{width:265px; float:left;}
.col_right p.contact_info{ font-size:11px;}
.temp_footer_bottom{}
.copy{ margin:20px 0 25px 20px; text-align:center}
.temp_footer_bottom p{font-size:1em; color:#444;}
.temp_footer_bottom a{color:#0e3150;}
.coin img{margin-bottom:0px;}